mat-card {
    height: 100%;
  
    mat-card-header {
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      width: 100%;
      height: 30%;
      align-items: center;
  
      img {
        height: 100%;
      }
    }
  
    mat-card-content {
      display: flex;
      flex-direction: column;
      width: 100%;
      height: 70%;
  
      .title-container {
        font-size: 3rem;
        line-height: 3.5rem;
        display: flex;
        justify-content: center;
        margin-top: 4rem;
        text-align: center;
      }
  
      form {
        display: flex;
        flex-direction: column;
        justify-content: space-evenly;
        align-items: center;
        width: 100%;
        height: 100%;
  
        mat-form-field, button {
          width: 100%;
        }
  
        .inputs-container {
          display: flex;
          flex-direction: column;
          justify-content: space-around;
          align-items: center;
          width: 100%;
          height: 40%;
        }
      }
    }
  }
  